<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>Mr Graham will speak on the ______ of dogs.</text><choice_g><choice correct="y">topic</choice></choice_g></item>
<item><text>They got lost in the ______.</text><choice_g><choice correct="y">forest</choice></choice_g></item>
<item><text>Some woods warp under ______.</text><choice_g><choice correct="y">stress</choice></choice_g></item>
<item><text>There's absolutely no ______ in complaining now.</text><choice_g><choice correct="y">point</choice></choice_g></item>
<item><text>The Moroccan came out best in a frantic ______ for the line.</text><choice_g><choice correct="y">sprint</choice></choice_g></item>
<item><text>widespread ______ of the causes of the Civil War</text><choice_g><choice correct="y">ignorance</choice></choice_g></item>
<item><text>She woke up in the ______ before the phone rang.</text><choice_g><choice correct="y">instant</choice></choice_g></item>
<item><text>The club members decided in a ______ to suspend the captain.</text><choice_g><choice correct="y">ballot</choice></choice_g></item>
<item><text>Their ______ of employment look better than last year.</text><choice_g><choice correct="y">prospects</choice></choice_g></item>
<item><text>The damaged vessel was towed into ______.</text><choice_g><choice correct="y">harbour</choice></choice_g></item>
</body>
</exercise>
</batch>

